
  <!DOCTYPE html>
<html lang="en-US">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <link rel="stylesheet" type="text/css" href="./css/style.css" />

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap"
    rel="stylesheet">

  <title>
    DigiDuck - So funktioniert es
  </title>
</head>

<body>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <div class="row justify-content-between align-items-center h-100 max-width-centered">
  <div class="col-auto d-flex align-items-center">
    <a href="./" class="header-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
  </div>
  <div class="col-auto ms-auto ms-lg-0 d-flex order-lg-2">
    <div class="d-inline-flex align-items-center header-main-lang">
      <i class="icon-globe-white me-1"></i>
      <span class="fw-bold">DE</span>
      <i class="icon-arrow-down-white ms-2"></i>
    </div>

    <div class="ms-4 d-flex align-items-center">
      <i class="icon-search-white"></i>
    </div>

    <div class="d-none d-lg-flex ms-4 header-main-menu-right">
      <a href="#"><i class="icon-login-white me-1"></i>Login</a>
    </div>
  </div>

  <nav class="col-auto navbar navbar-expand-lg header-main-menu order-lg-1">
    <button id="mainMenuBtn" class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mainMenu"
      aria-controls="mainMenu" aria-expanded="false" aria-label="Toggle navigation">
      <i class="icon-bars"></i>
    </button>
    <div class="collapse navbar-collapse" id="mainMenu">
      <ul class="navbar-nav align-items-center">
        <li>
          <a href="/"><i class="icon-home-dark me-1 me-lg-0"></i><span class="d-lg-none">Home</span></a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem1Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem1" aria-expanded="false" aria-controls="mainMenuItem1">Warum DigiDuck<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem1" class="collapse" aria-labelledby="mainMenuItem1Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem2Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem2" aria-expanded="false" aria-controls="mainMenuItem2">Lösungen<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem2" class="collapse" aria-labelledby="mainMenuItem2Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">Preise</a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem3Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem3" aria-expanded="false" aria-controls="mainMenuItem3">Über uns<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem3" class="collapse" aria-labelledby="mainMenuItem3Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">FAQ</a>
        </li>
        <li class="d-none d-xl-inline-block ms-3">
          <a href="/kostenlos.html" class="btn btn-white" data-inviewport="fade">Kostenlos testen</a>
        </li>
      </ul>
      <ul class="navbar-nav d-lg-none">
        <li>
          <a href="#"><i class="icon-login-black me-1"></i>Login</a>
        </li>
      </ul>
    </div>
  </nav>
</div>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-5">
        <div class="text-center">
          <h1 class="title-1">So leicht ist die Einführung von DigiDuck!</h1>
          <p class="text-1">Jetzt kostenlos Testen und mit DigiDuck gleich starten. Sie werden überrascht sein,
            wie schnell sich Ihre eigene DigiDuck-Plattform realisieren lässt:</p>
        </div>

        <div class="row my-5">
          <div class="col-sm-6 col-xl-3 mb-4">
            <div class="box-shadow bg-white text-center px-4 py-5 h-100 position-relative">
              <div class="item-number">1</div>
              <div><img src="./images/icons/Ebene-32.png" alt="" style="height: 57px;"></div>
              <div class="mt-4">Sie haben sich für DigiDuck entschieden. Herzlichen Glückwunsch, wir freuen uns auf Sie
                und
                Ihre Mitarbeiter.</div>
            </div>
          </div>
          <div class="col-sm-6 col-xl-3 mb-4">
            <div class="box-shadow bg-white text-center px-4 py-5 h-100 position-relative">
              <div class="item-number">2</div>
              <div><img src="./images/icons/Ebene-7.png" alt="" style="height: 57px;"></div>
              <div class="mt-4">Wenn Sie es wünschen, unterstützen wir Sie bei
                der Einrichtung Ihrer DigiDuck-Plattform.
                Wenn Sie bereits Schulungsinhalte oder Dokumente in einem anderen System haben, helfen wir beim Umzug
                der Informationen.</div>
            </div>
          </div>
          <div class="col-sm-6 col-xl-3 mb-4">
            <div class="box-shadow bg-white text-center px-4 py-5 h-100 position-relative">
              <div class="item-number">3</div>
              <div><img src="./images/icons/Ebene-20.png" alt="" style="height: 57px;"></div>
              <div class="mt-4">Es werden Ihr Logo sowie Organisations- und Mitarbeiterdaten im System angelegt und Sie
                wählen aus, welche Schulungen
                und Unterweisungen Sie Ihren Mitarbeitern anbieten möchten. Dann laden Sie die Mitarbeiter zu Ihrer
                DigiDuck-Plattform
                ein. Schon kann es losgehen.</div>
            </div>
          </div>
          <div class="col-sm-6 col-xl-3 mb-4">
            <div class="box-shadow bg-white text-center px-4 py-5 h-100 position-relative">
              <div class="item-number">4</div>
              <div><img src="./images/icons/Ebene-33.png" alt="" style="height: 57px;"></div>
              <div class="mt-4">Selbstverständlich steht Ihnen und Ihren Mitarbeitern unser Premium Support zur
                Verfügung und beantwortet Ihre Fragen.</div>
            </div>
          </div>
        </div>

        <div class="mt-5">
          <div class="row mb-5 align-items-center">
            <div class="col-lg pe-lg-5 mb-3">
              <h3 class="title-1-1">Persönlicher Ansprechpartner</h3>
              <p class="mb-0">Natürlich unterstützen wir Sie beim Einsatz von DigiDuck. Ob technische, methodische oder
                didaktische
                Fragen, unser
                Supportteam ist gerne für Sie da und hilft Ihnen. Im Rahmen unseres Premium-Supports steht Ihnen zudem
                ein
                persönlicher
                Ansprechpartner zur Seite.</p>
            </div>
            <div class="col-auto">
              <div class="box-shadow"><img src="./images/pages/so-funktioniert-es-1.jpg" alt=""></div>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-auto mb-5 mb-lg-0">
              <div class="box-shadow"><img src="./images/pages/so-funktioniert-es-2.jpg" alt=""></div>
            </div>
            <div class="col-lg ps-lg-5">
              <h3 class="title-1-1">Concierge Service</h3>
              <p class="mb-0">Wenn Sie neben unseren Schulungen und Unterweisungen auch eigene Inhalte publizieren
                wollen oder
                bereits
                Material haben,
                dann können Sie unseren Concierge Service optional dazubuchen. Die Zusammenarbeit mit unserem Concierge
                Service
                funktioniert ganz leicht, denn Sie senden uns die Inhalte (PDFs, Videos, etc.) zu, die wir in den Kurs
                aufnehmen sollen
                und unsere Experten erstellen die Kurse für Sie. Mit unserem Concierge Service profitieren Sie daher vom
                didaktischen
                Know-How unserer Experten so wie von einem beschleunigten Start.</p>
            </div>
          </div>

          <div class="row mb-5 align-items-center">
            <div class="col-lg pe-lg-5 mb-3">
              <h3 class="title-1-1">Wechselservice</h3>
              <p class="mb-0">Sie haben bereits Schulungsinhalte oder Dokumente in einer anderen Plattform oder Ihrem
                Intranet
                gespeichert? Kein
                Problem! Im Rahmen unseres Wechselservice helfen wir Ihnen dabei, Ihre bereits bestehenden Inhalte und
                Informationen in
                Ihre DigiDuck-Plattform zu übertragen.</p>
            </div>
            <div class="col-auto">
              <div class="box-shadow"><img src="./images/pages/so-funktioniert-es-3.jpg" alt=""></div>
            </div>
          </div>

        </div>
      </div>
    </main>

    <section class="bg-white head-one">
      <div class="container text-center py-5">
        <div class="mx-lg-5">
          <h1 class="title-1-1">FAQ</h1>
          <p class="text-1">Noch Fragen offengeblieben? In unseren FAQ finden Sie Antworten zu Fragen, die bereits von
            anderen Nutzern gestellt
            wurden.
            Sollten Sie die Antwort auf Ihre Frage hier nicht finden, dann senden Sie uns eine Nachricht. Wir helfen
            Ihnen
            gerne
            weiter!</p>
          <div><a href="/faq.html" class="btn btn-primary">Zu den FAQs</a></div>
        </div>
      </div>
    </section>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white p-0">
        <div class="row justify-content-between align-items-center">
          <div class="col-sm pe-5 is-inViewport" data-inviewport="fade">
            <h3 class="title-1-1 my-2">DigiDuck jetzt
              kostenlos testen!</h3>
            <div>Überzeugen Sie sich von DigiDuck als dem idealen Partner für E-Learning
              und Info-Management. Registrieren Sie sich unverbindlich für Ihre 30 Tage kostenlose Testversion und
              ermöglichen Sie
              Ihren Mitarbeitern neues
              Wissen zu erlangen, zu jeder Zeit und mit Freude!</div>
          </div>

          <div class="col-auto mt-3">
            <a href="/kostenlos.html" class="btn btn-white-full">Jetzt kostenlos testen!</a>
          </div>
        </div>
      </div>
    </section>

    <footer class="footer-main">
  <section class="bg-dark-light">
    <div class="container py-5 px-4 px-sm-5">
      <div class="row text-center text-sm-start">
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Unternehmen</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Über DigiDuck</a></li>
            <li><a href="#" class="text-white">Partnerprogramm</a></li>
            <li><a href="#" class="text-white">International</a></li>
            <li><a href="#" class="text-white">Karriere</a></li>
            <li><a href="#" class="text-white">News / Presse / Blog</a></li>
            <li><a href="#" class="text-white">Zertifizierungen</a></li>
            <li><a href="#" class="text-white">Referenzen</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Produkt</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Learn Management System</a></li>
            <li><a href="#" class="text-white">Info Management System</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Befragungen</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Bonussystem</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-App</a></li>
            <li><a href="#" class="text-white">Eigene Inhalte publizieren</a></li>
            <li><a href="#" class="text-white">Kurskatalog</a></li>
            <li><a href="#" class="text-white">Preise</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Service</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">So funktioniert es</a></li>
            <li><a href="#" class="text-white">Hilfe & FAQ</a></li>
            <li><a href="#" class="text-white">Kontakt</a></li>
            <li><a href="#" class="text-white">Support</a></li>
            <li><a href="#" class="text-white">Login</a></li>
            <li><a href="#" class="text-white">Sicherheit</a></li>
            <li><a href="/kostenlos.html" class="text-white">Kostenlos testen</a></li>
            <li><a href="#" class="text-white">Newsletter</a></li>
          </ul>
        </div>
        <div class="col-12 col-md">
          <div class="row justify-content-between">
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">Folge uns</div>
                <div class="mt-2">
                  <a href="https://www.facebook.com/DigiDuck.de" class="mx-1"><i class="icon-facebook-white"></i></a>
                  <a href="https://www.xing.com/pages/digiduck-gmbh" class="mx-1"><i class="icon-xing-white"></i></a>
                  <a href="https://www.linkedin.com/company/digiduck-gmbh/" class="mx-1"><i
                      class="icon-linkedin-white"></i></a>
                </div>
              </div>
            </div>
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">DigiDuck-App</div>
                <div class="mt-2">
                  <a href="https://play.google.com/store/apps/details?id=de.digiduck.app&hl=de"><img
                      src="./images/common/googleplay-de-data.png" alt=""></a>
                </div>
              </div>
            </div>
            <div class="col-md d-flex justify-content-around justify-content-md-start">
              <div>
                <div class="text-green text-uppercase fw-300">KOOPERATIONSPARTNER</div>
                <div class="mt-2">
                  <a href="https://www.elvis-ag.com/"><img src="./images/common/logo_elvis.png" alt=""></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 py-4 text-grey">
      <div class="row justify-content-around text-center">
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/SSL.png" alt="" class="transition-delay-1-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            SSL/TLS 256 bit<br>
            Verschlüsselung
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/Serverstandort.png" alt="" class="transition-delay-2-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            Server-Standort<br>
            Deutschland
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/DSGVO.png" alt="" class="transition-delay-3-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            EU-DSGVO<br>
            konform
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark-light">
    <div class="container px-4 px-sm-5 py-4">
      <div class="row align-items-center justify-content-sm-between">
        <div class="col-sm-auto d-flex align-items-center justify-content-around">
          <a href="/" class="footer-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
        </div>
        <div class="col-sm my-3 text-center text-sm-end">
          <ul class="list-unstyled p-0 m-0 font-size-12 font-size-xxl-16 footer-main-nav-bottom ms-3">
            <li class="d-inline-block"><a href="/agb.html" class="text-white">AGB</a></li>
            <li class="d-inline-block"><a href="/datenschutz.html" class="text-white">Datenschutz</a></li>
            <li class="d-inline-block"><a href="#" class="text-white">Cookie Einstellungen</a>
            </li>
            <li class="d-inline-block"><a href="/impressum.html" class="text-white">Impressum</a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 text-center text-grey py-2">Copyright © 2022 to present. DigiDuck GmbH Germany.
      All
      rights
      reserved.</div>
  </section>
</footer>

      <script src="js/main.js"></script>

</body>

</html>